#L_MENU{
	background-image: url(../images/left_01.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 46px;
	width: 212px;
	margin-top: 10px;
	
}
ul#menu, ul#menu ul {
  list-style-type:none;
  margin: 0;
  padding: 0;
  width: 15em;
  
}

ul#menu a {
	display: block;
	text-decoration: none;
	font-size: 15px;
}

ul#menu li {

}

/*最外面的紅框*/
#menu_all {
	padding-bottom: 10px;
}
/*標題背景色*/
ul#menu li a {
	background-image: url(../images/left_02.jpg);
	background-position: center top;
	width: 212px;
	background-repeat: no-repeat;
	height: 45px;

}

/*上面背景色*/
ul#menu li a.ta2 {
	background-image: url(../images/left_02.jpg);
	background-position: center center;
	width: 212px;
	height: 32px;
	background-repeat: no-repeat;
	text-align: center;
	padding-top: 13px;
	color: #227799;

	
}
ul#menu li a.ta2:hover {
	background-image: url(../images/left_02b.jpg);
	background-position: center center;
	width: 212px;
	height: 32px;

	background-repeat: no-repeat;
	text-align: center;
	padding-top: 13px;
	color: #227799;
	
}
.sa1 {
	background-image: url(../images/left_02b.jpg);
	background-position: center center;
	width: 212px;
	
	background-repeat: no-repeat;
	text-align: center;
	padding-top: 13px;
	color: #227799;

}
.sa2 {
	background-image: url(../images/left_02b.jpg);
	background-position: center center;
	width: 212px;

	background-repeat: no-repeat;
	text-align: center;
	padding-top: 13px;
	color: #227799;

}
ul#menu li a.ta22 {
	background-image: url(../images/left_02.jpg);
	background-position: center center;
	width: 212px;
	height: 32px;

	background-repeat: no-repeat;
	text-align: center;
	padding-top: 13px;
	color: #227799;
}
ul#menu li a.ta22:hover {
	background-image: url(../images/left2_02b.jpg);
	background-position: center center;
	width: 212px;
	height: 32px;

	background-repeat: no-repeat;
	text-align: center;
	padding-top: 13px;
	color: #227799;
}
/*中間項背景色*/
ul#menu li a.ta3 {
	background-image: url(../images/left_03.jpg);
	background-position: center top;
	width: 212px;
	height: 30px;

	background-repeat: no-repeat;
	text-align: center;
	padding-top: 13px;
	color: #227799;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;

}
ul#menu li a.ta3:hover {
	background-image: url(../images/left_03b.jpg);
	background-position: center top;
	width: 212px;
	height: 30px;

	background-repeat: no-repeat;
	text-align: center;
	padding-top: 13px;
	color: #227799;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
}

ul#menu li a.ta23 {
	background-image: url(../images/left_03.jpg);
	background-position: center top;
	width: 212px;
	height: 30px;

	background-repeat: no-repeat;
	text-align: center;
	padding-top: 13px;
	color: #227799;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
}
ul#menu li a.ta23:hover {
	background-image: url(../images/left2_03b.jpg);
	background-position: center top;
	width: 212px;
	height: 30px;

	background-repeat: no-repeat;
	text-align: center;
	padding-top: 13px;
	color: #227799;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
}
/*下面項背景色*/
ul#menu li a.ta4 {
	background-image: url(../images/left_04.jpg);
	background-position: center bottom;
	width: 212px;
	height: 31px;
	
	background-repeat: no-repeat;
	text-align: center;
	padding-top: 13px;
	color: #227799;

}
ul#menu li a.ta4:hover{
	background-image: url(../images/left_04b.jpg);
	background-position: center center;
	width: 212px;
	height: 31px;

	background-repeat: no-repeat;
	text-align: center;
	padding-top: 13px;
	color: #227799;	
}

ul#menu li a.ta24 {
	background-image: url(../images/left_04.jpg);
	background-position: center center;
	width: 212px;
	height: 31px;

	background-repeat: no-repeat;
	text-align: center;
	padding-top: 13px;
	color: #227799;
}
ul#menu li a.ta24:hover{
	background-image: url(../images/left2_03b.jpg);
	background-position: center center;
	width: 212px;
	height: 31px;

	background-repeat: no-repeat;
	text-align: center;
	padding-top: 13px;
	color: #227799;	
}

/*子項背景色*/
ul#menu li ul li a {
	background-color: #FFF;
	background-image: url(../images/left_05.jpg);
	background-position: center top;
	height: 25px;
	width: 185px;
	padding-left: 27px;
	padding-top: 12px;
}

/*子項滑過背景色*/
ul#menu li ul li a:hover {
	color: #227799;
}

/*------------------------------------------------粉紅色標題-----------------------------------------------*/
#L_MENU2{
	background-image: url(../images/left2_01.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 46px;
	width: 212px;
	margin-top: 10px;
	margin-bottom: 5px;
}
ul#menu2, ul#menu2 ul {
  list-style-type:none;
  margin: 0;
  padding: 0;
  width: 15em;
}

ul#menu2 a {
	display: block;
	text-decoration: none;
	font-size: 15px;
  
}

ul#menu2 li {
	padding-bottom: 30px;

}

/*最外面的紅框*/
#menu_all {

}
/*標題背景色*/
ul#menu2 li a {
	background-image: url(../images/left_02.jpg);
	background-position: center top;
	width: 212px;

	background-repeat: no-repeat;
	height: 45px;

}

/*上面背景色*/
ul#menu2 li a.ta2 {
	background-image: url(../images/left_02.jpg);
	background-position: center center;
	width: 212px;
	height: 32px;


	background-repeat: no-repeat;
	text-align: center;
	padding-top: 13px;
	color: #F17688;
}
ul#menu2 li a.ta2:hover {
	background-image: url(../images/left2_02b.jpg);
	background-position: center center;
	width: 212px;
	height: 32px;

	
	background-repeat: no-repeat;
	text-align: center;
	padding-top: 13px;
	color: #F17688;
}

ul#menu2 li a.ta22 {
	background-image: url(../images/left_02.jpg);
	background-position: center center;
	width: 212px;
	height: 32px;

	
	background-repeat: no-repeat;
	text-align: center;
	padding-top: 13px;
	color: #F17688;
}
ul#menu2 li a.ta22:hover {
	background-image: url(../images/left2_02b.jpg);
	background-position: center center;
	width: 212px;
	height: 32px;

	
	background-repeat: no-repeat;
	text-align: center;
	padding-top: 13px;
	color: #F17688;
}
/*中間項背景色*/
ul#menu2 li a.ta3 {
	background-image: url(../images/left_03.jpg);
	background-position: center top;
	width: 212px;
	height: 30px;

	
	background-repeat: no-repeat;
	text-align: center;
	padding-top: 13px;
	color: #F17688;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;

}
ul#menu2 li a.ta3:hover {
	background-image: url(../images/left2_03b.jpg);
	background-position: center top;
	width: 212px;
	height: 30px;
	
	
	background-repeat: no-repeat;
	text-align: center;
	padding-top: 13px;
	color: #F17688;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
}

ul#menu2 li a.ta23 {
	background-image: url(../images/left_03.jpg);
	background-position: center top;
	width: 212px;
	height: 30px;

	
	background-repeat: no-repeat;
	text-align: center;
	padding-top: 13px;
	color: #F17688;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
}
ul#menu2 li a.ta23:hover {
	background-image: url(../images/left2_03b.jpg);
	background-position: center top;
	width: 212px;
	height: 30px;

	
	background-repeat: no-repeat;
	text-align: center;
	padding-top: 13px;
	color: #F17688;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
}
/*下面項背景色*/
ul#menu2 li a.ta4 {
	background-image: url(../images/left_04.png);
	background-position: center bottom;
	width: 212px;
	height: 31px;

	background-repeat: no-repeat;
	text-align: center;
	padding-top: 13px;
	color: #F17688;


}
ul#menu2 li a.ta4:hover{
	background-image: url(../images/left2_04b.jpg);
	background-position: center center;
	width: 212px;
	height: 31px;
	
	background-repeat: no-repeat;
	text-align: center;
	padding-top: 13px;
	color: #F17688;
	

}

ul#menu2 li a.ta24 {
	background-image: url(../images/lef2t_04.jpg);
	background-position: center center;
	width: 212px;
	height: 31px;

	background-repeat: no-repeat;
	text-align: center;
	padding-top: 13px;
	color: #F17688;
		

}
ul#menu2 li a.ta24:hover{
	background-image: url(../images/left2_03b.jpg);
	background-position: center center;
	width: 212px;
	height: 31px;

	background-repeat: no-repeat;
	text-align: center;
	padding-top: 13px;
	color: #F17688;
	

}

/*子項背景色*/
ul#menu2 li ul li a {
	background-color: #FFF;
	background-image: url(../images/left2_05.jpg);
	background-position: center top;
	height: 25px;
	width: 185px;
	padding-left: 27px;
	padding-top: 12px;
}

/*子項滑過背景色*/
ul#menu2 li ul li a:hover {
	color: #F17688;
}

/*--------------------------------------------------內頁主選單---------------------------------------------------------------*/
#L_MENU3{
	background-image: url(../images/left_menu_bg2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 29px;
	color: #FFFFFF;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-weight: bold;
}

ul#menu3, ul#menu3 ul {
  list-style-type:none;
  margin: 0;
  padding: 0;
  width: 15em;
}

ul#menu3 a {
	display: block;
	text-decoration: none;
	font-size: 15px;
}

ul#menu3 li {
  margin-top: 1px;
}

/*最外面的框*/
#menu_all3 {
	overflow: visible;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #1281C6;
	border-bottom-color: #1281C6;
	border-left-color: #1281C6;
	width: 208px;
}
/*主選無子項背景色*/
ul#menu3 li a {
	background-image: url(../images/l_bg.jpg);
	background-position: center top;
	width: 182px;
	padding-top: 8px;
	padding-right: 2px;
	padding-bottom: 8px;
	padding-left: 24px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #E7E7E7;

}
ul#menu3 li a:hover {
}


/*主選有子項背景色*/
ul#menu3 li a.ta4 {
	background-image: url(../images/l_bg2.jpg);
	background-position: center top;
	width: 206px;
	padding-top: 10px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 8px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ffffff;


	background-repeat: no-repeat;
	height: 26px;
}

ul#menu3 li a.ta4:hover {
}

/*子項背景色*/
ul#menu3 li ul li a {
	color: #666;

	padding-left: 25px;
	width: 191px;
	padding-right: 0px;
	background-color: #fff;
	background-image: url(../images/icon/lf1.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	height: 23px;
	padding-top: 7px;
	padding-bottom: 0px;

}

/*子項滑過背景色*/
ul#menu3 li ul li a:hover {
	color: #690;
}
